Subject: Re: Fw: New records and FTP site
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 18 Jun 2007 15:23:07 -0400

I think we may be talking about two different things.  I know we have more than 600 customers.  I am not just talking about telemarketing orders.  I need any and all existing IDs of companies who have ordered from us.  I just don't want duplicate entries for multiple orders they may have placed.  However, I do need you to include the most recent date of which they ordered with the usual company criteria.  Please make sure not to include anyone who has been added to the Do Not Mail list.  The lists do need to be sorted by the order date.  Call me if this is still not clear.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, June 18, 2007 3:00 PM
  Subject: Re: Fw: New records and FTP site

  Ok, but it will only produce about 600 matches.  Are you sure you want me to send them so few?

  Mike wrote: 
    Mike,
    Based on the number total records that they have for the lists, I am pretty sure you did not send over a list for them.  Anyway, go ahead and use the initial criteria for the list I sent over last week.  Let me know if you have any questions.
    Thanks,
    Mike -LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Monday, June 18, 2007 2:34 PM
      Subject: Re: Fw: New records and FTP site

      After taking a look at the Telemarketing campaign I am pretty sure that I did not build the initial list.  I think it was built by someone else because the list was not populated in the campaign.  The only people that I have listed as being attached to that campaign are those that ordered (they are automatically added during the order process).

      If you remember what the initial criteria for this list was I can go back through the scripts that I have written.

      Michael Grove

      Mike wrote: 
        Mike,
        I wanted to forward this to you so that you may upload the list you are pulling for me.  If you have any questions about this let me know.
        Thank you,
        Mike -LLPS

        ps. I wanted to remind you that I need the files sorted by year they were entered.
        ----- Original Message ----- 
        From: Bridges, Josh 
        To: Mike 
        Sent: Monday, June 18, 2007 11:37 AM
        Subject: RE: New records

        We will be looking for it today. I will let you know if it doesn't come in. 

        Below is the information for the FTP site.

        ftp.rdimarketing.net

        user: llps

        pass:  8#42llno

------------------------------------------------------------------------

        From: Mike [mailto:[email-masked]] 
        Sent: Monday, June 18, 2007 11:23 AM
        To: Bridges, Josh
        Subject: Re: New records

        Josh,

        I sent out a disk Friday overnight.  You should get that today.  I believe it was sent attention Todd.  You might want to check with him.  Let me know if you do not get any packages (UPS Next Day) from me.  I can track it if necessary.  Can you let me know the details of the FTP site.  One of the lists have not yet been completed.  I can forward that info. so that one can be uploaded. 

        Thank you,

        Mike -LLPS

          ----- Original Message ----- 

          From: Bridges, Josh 

          To: Mike 

          Sent: Monday, June 18, 2007 11:00 AM

          Subject: New records

          Hi Mike,

          We are looking for the new records to be coming in today. Were you able to have then sent last week? Also, we have set up an FTP account so that we can just upload the records from here on out.

          Josh